
stations: 
  - 一二九街 (n10722771104)
  - 七贤岭 (n10743742032)
  - 三十里堡 (w1017832760)
  - 东山路 (n10772026071)
  - 东海 (n10722121535)
  - 东港 (n10722121569)
  - 东纬路 (n7707988400)
  - 中华东路 (n7319886740)
  - 中山广场 (n2278529254)
  - 中长街 (n10751370389)
  - 中革 (n8344439341)
  - 九里 (n10772026198)
  - 二十里堡 (w1017832761)
  - 交通大学 (n10726796389)
  - 人民广场 (n10722780300)
  - 会展中心 (n10733102003)
  - 会议中心 (n10722121623)
  - 体育中心 (n8344439335)
  - 保税区 (n10757791701)
  - 兴工街 (n10751370390)
  - 前革 (n8344439340)
  - 劳动公园 (n12076312273)
  - 十三里 (w933664984)
  - 十九局 (n10772026180)
  - 千山路 (n3808558095)
  - 华北路 (n3808558080)
  - 华南北 (n3808558083)
  - 华南广场 (n3808558082)
  - 南关岭 (n8344439333)
  - 卫生中心 (n8344439336)
  - 友好广场 (n10722121775)
  - 双D港 (n10757791662)
  - 后关 (n12076289280)
  - 后盐 (n10740321255)
  - 后盐 (n10751695364)
  - 后革 (n8344439338)
  - 和平路 (n10772026179)
  - 地铁海湾基地 (n1658989803)
  - 塔河湾 (n9162047000)
  - 大医三院 (w1017840904)
  - 大医二院 (n10740462347)
  - 大连北站 (n9006301318)
  - 大连湾 (n10757807714)
  - 大连站 (n10751695362)
  - 大连站 (n9006301317)
  - 姚家 (n10755244158)
  - 学苑广场 (n10740462669)
  - 富国街 (n10733101969)
  - 小窑湾 (n10757791635)
  - 开发区 (n9003571312)
  - 旅顺 (n9162046997)
  - 旅顺新港 (n9162046995)
  - 星海广场 (n10740462321)
  - 春柳 (n10751695355)
  - 普兰店开发区 (w1017840909)
  - 普兰店振兴街 (w1017840906)
  - 普湾体育场 (w1017840908)
  - 机场 (n10731123685)
  - 松江路 (n3808558098)
  - 桃源 (n12076312301)
  - 梭鱼湾 (n7607458363)
  - 梭鱼湾南 (n10776938809)
  - 河口 (n9006301319)
  - 泉水 (n10757807731)
  - 泉水东 (n12076284836)
  - 海之韵 (n10722119774)
  - 海事大学 (n10743732986)
  - 海湾高中 (w1017840905)
  - 港湾广场 (n10722121714)
  - 湾家 (n10728836853)
  - 甘井子街 (n8660937853)
  - 甘北路 (n12076284797)
  - 石河北海 (w1017840902)
  - 石河黄旗 (w1017840907)
  - 石葵路 (n12076312283)
  - 秀月街 (n12076312320)
  - 红旗西路 (n10728836888)
  - 联合路 (n10722780362)
  - 蔡大岭 (n9162046999)
  - 虎滩公园 (n12076312331)
  - 虎滩新区 (n12076312341)
  - 虹港路 (n10728837033)
  - 虹锦路 (n10728836966)
  - 西安路 (n9006271616)
  - 辛寨子 (n10731139446)
  - 辽师大 (n10726799542)
  - 通世泰 (n10772026005)
  - 金家街 (n10757807733)
  - 金石滩 (n10757791634)
  - 金马路 (n10757807710)
  - 铁山 (n9162046996)
  - 长店堡 (w1017840903)
  - 青云街 (n12076312294)
  - 青泥洼桥 (n10722262441)
  - 青泥洼桥 (n10751695363)
  - 革镇堡 (n6898666809)
  - 香工街 (n10751688849)
  - 香炉礁 (n10758028161)
  - 马栏广场 (n10726799614)
  - 鸿玮澜山 (n9164924753)
  - 黄泥川 (n9162047001)
  - 黑石礁 (n10740462581)
  - 龙华路 (n12076284843)
  - 龙王塘 (n9162046998)

transfers: 
  - 
    - 后盐站（3号线） (r7908053)
    - 后盐站（5号线） (r15611911)
  - 
    - 地铁大连北站 (r13306653)
    - 地铁大连北站 (r15651272)
  - 
    - 地铁大连站（3号线） (r7908057)
    - 地铁大连站（5号线） (r15627417)
  - 
    - 青泥洼桥站（2号线） (r11641114)
    - 青泥洼桥站（5号线） (r15627415)

routes: 
  - 
    type: subway
    ref: 1
    name: 大连地铁1号线
    colour: '#42b227'
    station_count: 22
    stations: 
      - 姚家站
      - 地铁大连北站
      - 华北路站
      - 华南北站
      - 华南广场站
      - 千山路站
      - 松江路站（1号线）
      - 东纬路站
      - 春柳站
      - 香工街站
      - 中长街站
      - 兴工街站
      - 西安路站
      - 富国街站
      - 会展中心站
      - 星海广场站
      - 大医二院站
      - 黑石礁站
      - 学苑广场站
      - 海事大学站
      - 七贤岭站
      - 河口站

    itineraries: 
      r6185548: 
        - 姚家 (n10755244158)
        - 大连北站 (n9006301318)
        - 华北路 (n3808558080)
        - 华南北 (n3808558083)
        - 华南广场 (n3808558082)
        - 千山路 (n3808558095)
        - 松江路 (n3808558098)
        - 东纬路 (n7707988400)
        - 春柳 (n10751695355)
        - 香工街 (n10751688849)
        - 中长街 (n10751370389)
        - 兴工街 (n10751370390)
        - 西安路 (n9006271616)
        - 富国街 (n10733101969)
        - 会展中心 (n10733102003)
        - 星海广场 (n10740462321)
        - 大医二院 (n10740462347)
        - 黑石礁 (n10740462581)
        - 学苑广场 (n10740462669)
        - 海事大学 (n10743732986)
        - 七贤岭 (n10743742032)
        - 河口 (n9006301319)

      r7951023: 
        - 河口 (n9006301319)
        - 七贤岭 (n10743742032)
        - 海事大学 (n10743732986)
        - 学苑广场 (n10740462669)
        - 黑石礁 (n10740462581)
        - 大医二院 (n10740462347)
        - 星海广场 (n10740462321)
        - 会展中心 (n10733102003)
        - 富国街 (n10733101969)
        - 西安路 (n9006271616)
        - 兴工街 (n10751370390)
        - 中长街 (n10751370389)
        - 香工街 (n10751688849)
        - 春柳 (n10751695355)
        - 东纬路 (n7707988400)
        - 松江路 (n3808558098)
        - 千山路 (n3808558095)
        - 华南广场 (n3808558082)
        - 华南北 (n3808558083)
        - 华北路 (n3808558080)
        - 大连北站 (n9006301318)
        - 姚家 (n10755244158)


  - 
    type: subway
    ref: 12
    name: 大连地铁12号线
    colour: '#523e98'
    station_count: 8
    stations: 
      - 河口站
      - 蔡大岭站
      - 黄泥川站
      - 龙王塘站
      - 塔河湾站
      - 地铁旅顺站
      - 铁山站
      - 旅顺新港站

    itineraries: 
      r5492211: 
        - 河口 (n9006301319)
        - 蔡大岭 (n9162046999)
        - 黄泥川 (n9162047001)
        - 龙王塘 (n9162046998)
        - 塔河湾 (n9162047000)
        - 旅顺 (n9162046997)
        - 铁山 (n9162046996)
        - 旅顺新港 (n9162046995)

      r7957872: 
        - 旅顺新港 (n9162046995)
        - 铁山 (n9162046996)
        - 旅顺 (n9162046997)
        - 塔河湾 (n9162047000)
        - 龙王塘 (n9162046998)
        - 黄泥川 (n9162047001)
        - 蔡大岭 (n9162046999)
        - 河口 (n9006301319)


  - 
    type: subway
    ref: 13
    name: 大连地铁13号线
    colour: '#ffe400'
    station_count: 12
    stations: 
      - 九里站
      - 十三里
      - 十二里堡
      - 三十里堡
      - 石河黄旗
      - 普湾体育场
      - 石河北海
      - 长店堡
      - 大医三院
      - 海湾高中
      - 普兰店开发区
      - 普兰店振兴街

    itineraries: 
      r13633352: 
        - 九里 (n10772026198)
        - 十三里 (w933664984)
        - 二十里堡 (w1017832761)
        - 三十里堡 (w1017832760)
        - 石河黄旗 (w1017840907)
        - 普湾体育场 (w1017840908)
        - 石河北海 (w1017840902)
        - 长店堡 (w1017840903)
        - 大医三院 (w1017840904)
        - 海湾高中 (w1017840905)
        - 普兰店开发区 (w1017840909)
        - 普兰店振兴街 (w1017840906)

      r13633614: 
        - 普兰店振兴街 (w1017840906)
        - 普兰店开发区 (w1017840909)
        - 海湾高中 (w1017840905)
        - 大医三院 (w1017840904)
        - 长店堡 (w1017840903)
        - 石河北海 (w1017840902)
        - 普湾体育场 (w1017840908)
        - 石河黄旗 (w1017840907)
        - 三十里堡 (w1017832760)
        - 二十里堡 (w1017832761)
        - 十三里 (w933664984)
        - 九里 (n10772026198)


  - 
    type: subway
    ref: 2
    name: 大连地铁2号线
    colour: '#0066a1'
    station_count: 29
    stations: 
      - 海之韵站
      - 东海站
      - 东港站
      - 会议中心站
      - 港湾广场站
      - 中山广场站
      - 友好广场站
      - 青泥洼桥站（2号线）
      - 一二九街站
      - 人民广场站
      - 联合路站
      - 西安路站
      - 交通大学站
      - 辽师大站
      - 马栏广场站
      - 湾家站
      - 红旗西路站
      - 虹锦路站
      - 虹港路站
      - 机场站
      - 辛寨子站
      - 前革站
      - 中革站
      - 革镇堡站
      - 后革站
      - 卫生中心站
      - 体育中心站
      - 南关岭站
      - 地铁大连北站

    itineraries: 
      r5491623: 
        - 海之韵 (n10722119774)
        - 东海 (n10722121535)
        - 东港 (n10722121569)
        - 会议中心 (n10722121623)
        - 港湾广场 (n10722121714)
        - 中山广场 (n2278529254)
        - 友好广场 (n10722121775)
        - 青泥洼桥 (n10722262441)
        - 一二九街 (n10722771104)
        - 人民广场 (n10722780300)
        - 联合路 (n10722780362)
        - 西安路 (n9006271616)
        - 交通大学 (n10726796389)
        - 辽师大 (n10726799542)
        - 马栏广场 (n10726799614)
        - 湾家 (n10728836853)
        - 红旗西路 (n10728836888)
        - 虹锦路 (n10728836966)
        - 虹港路 (n10728837033)
        - 机场 (n10731123685)
        - 辛寨子 (n10731139446)
        - 前革 (n8344439340)
        - 中革 (n8344439341)
        - 革镇堡 (n6898666809)
        - 后革 (n8344439338)
        - 卫生中心 (n8344439336)
        - 体育中心 (n8344439335)
        - 南关岭 (n8344439333)
        - 大连北站 (n9006301318)

      r7890239: 
        - 大连北站 (n9006301318)
        - 南关岭 (n8344439333)
        - 体育中心 (n8344439335)
        - 卫生中心 (n8344439336)
        - 后革 (n8344439338)
        - 革镇堡 (n6898666809)
        - 中革 (n8344439341)
        - 前革 (n8344439340)
        - 辛寨子 (n10731139446)
        - 机场 (n10731123685)
        - 虹港路 (n10728837033)
        - 虹锦路 (n10728836966)
        - 红旗西路 (n10728836888)
        - 湾家 (n10728836853)
        - 马栏广场 (n10726799614)
        - 辽师大 (n10726799542)
        - 交通大学 (n10726796389)
        - 西安路 (n9006271616)
        - 联合路 (n10722780362)
        - 人民广场 (n10722780300)
        - 一二九街 (n10722771104)
        - 青泥洼桥 (n10722262441)
        - 友好广场 (n10722121775)
        - 中山广场 (n2278529254)
        - 港湾广场 (n10722121714)
        - 会议中心 (n10722121623)
        - 东港 (n10722121569)
        - 东海 (n10722121535)
        - 海之韵 (n10722119774)


  - 
    type: subway
    ref: 3
    name: 大连地铁3号线
    colour: '#dd00bb'
    station_count: 19
    stations: 
      - 开发区站
      - 通世泰站
      - 鸿玮澜山站
      - 东山路站
      - 和平路站
      - 十九局站
      - 九里站
      - 地铁大连站（3号线）
      - 香炉礁站
      - 金家街站（3号线）
      - 泉水站
      - 后盐站（3号线）
      - 大连湾站
      - 金马路站
      - 保税区站
      - 双D港站
      - 小窑湾站
      - 金石滩站
      - 地铁海湾基地

    itineraries: 
      r3123050: 
        - 开发区 (n9003571312)
        - 通世泰 (n10772026005)
        - 鸿玮澜山 (n9164924753)
        - 东山路 (n10772026071)
        - 和平路 (n10772026179)
        - 十九局 (n10772026180)
        - 九里 (n10772026198)

      r3124525: 
        - 九里 (n10772026198)
        - 十九局 (n10772026180)
        - 和平路 (n10772026179)
        - 东山路 (n10772026071)
        - 鸿玮澜山 (n9164924753)
        - 通世泰 (n10772026005)
        - 开发区 (n9003571312)

      r7908038: 
        - 大连站 (n9006301317)
        - 香炉礁 (n10758028161)
        - 金家街 (n10757807733)
        - 泉水 (n10757807731)
        - 后盐 (n10740321255)
        - 大连湾 (n10757807714)
        - 金马路 (n10757807710)
        - 开发区 (n9003571312)
        - 保税区 (n10757791701)
        - 双D港 (n10757791662)
        - 小窑湾 (n10757791635)
        - 金石滩 (n10757791634)

      r7908043: 
        - 金石滩 (n10757791634)
        - 小窑湾 (n10757791635)
        - 双D港 (n10757791662)
        - 保税区 (n10757791701)
        - 开发区 (n9003571312)
        - 金马路 (n10757807710)
        - 地铁海湾基地 (n1658989803)
        - 大连湾 (n10757807714)
        - 后盐 (n10740321255)
        - 泉水 (n10757807731)
        - 金家街 (n10757807733)
        - 香炉礁 (n10758028161)
        - 大连站 (n9006301317)

      r15635397: 
        - 保税区 (n10757791701)
        - 开发区 (n9003571312)
        - 金马路 (n10757807710)
        - 地铁海湾基地 (n1658989803)
        - 大连湾 (n10757807714)
        - 后盐 (n10740321255)
        - 泉水 (n10757807731)
        - 金家街 (n10757807733)
        - 香炉礁 (n10758028161)
        - 大连站 (n9006301317)

      r15661164: 
        - 大连站 (n9006301317)
        - 香炉礁 (n10758028161)
        - 金家街 (n10757807733)
        - 泉水 (n10757807731)
        - 后盐 (n10740321255)
        - 大连湾 (n10757807714)
        - 金马路 (n10757807710)
        - 开发区 (n9003571312)
        - 保税区 (n10757791701)


  - 
    type: subway
    ref: 5
    name: 大连地铁5号线
    colour: '#e60012'
    station_count: 18
    stations: 
      - 虎滩新区
      - 虎滩公园
      - 秀月街
      - 桃源
      - 青云街
      - 石葵路
      - 劳动公园
      - 青泥洼桥站（5号线）
      - 地铁大连站（5号线）
      - 梭鱼湾南站
      - 梭鱼湾站
      - 甘井子街站
      - 甘北路
      - 中华东路
      - 泉水东
      - 龙华路
      - 后盐站（5号线）
      - 后关

    itineraries: 
      r15611185: 
        - 虎滩新区 (n12076312341)
        - 虎滩公园 (n12076312331)
        - 秀月街 (n12076312320)
        - 桃源 (n12076312301)
        - 青云街 (n12076312294)
        - 石葵路 (n12076312283)
        - 劳动公园 (n12076312273)
        - 青泥洼桥 (n10751695363)
        - 大连站 (n10751695362)
        - 梭鱼湾南 (n10776938809)
        - 梭鱼湾 (n7607458363)
        - 甘井子街 (n8660937853)
        - 甘北路 (n12076284797)
        - 中华东路 (n7319886740)
        - 泉水东 (n12076284836)
        - 龙华路 (n12076284843)
        - 后盐 (n10751695364)
        - 后关 (n12076289280)

      r15611910: 
        - 后关 (n12076289280)
        - 后盐 (n10751695364)
        - 龙华路 (n12076284843)
        - 泉水东 (n12076284836)
        - 中华东路 (n7319886740)
        - 甘北路 (n12076284797)
        - 甘井子街 (n8660937853)
        - 梭鱼湾 (n7607458363)
        - 梭鱼湾南 (n10776938809)
        - 大连站 (n10751695362)
        - 青泥洼桥 (n10751695363)
        - 劳动公园 (n12076312273)
        - 石葵路 (n12076312283)
        - 青云街 (n12076312294)
        - 桃源 (n12076312301)
        - 秀月街 (n12076312320)
        - 虎滩公园 (n12076312331)
        - 虎滩新区 (n12076312341)



